@import url(https://fonts.googleapis.com/css2?family=Nunito&family=Playfair+Display:wght@400;500;600&display=swap);


.project__title {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: "Playfair Display";
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
}

.form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.name,
.email {
    width: 25rem;
    height: 2.5rem;
    border-radius: .5rem;
    border: 1px solid #E8ECF4;
}

.inputText {
    margin: .5rem 0;
    font-weight: bold;
    font-family: "Nunito";
}

.message {
    width: 25rem;
    padding-bottom: 10rem;
    border-radius: .5rem;
    border: 1px solid #E8ECF4;
    padding-top: 2.5%;
}

.name,
.email,
.message {
    font-size: 1.1rem;
    padding-left: 2.5%;

}

.btn__submit {
    float: right;
    border-radius: .5rem;
    padding: .5rem 1.5rem;
    background-color: #FDC435;
    border: 1px solid #FDC435;
    margin-top: 1.5rem;
    font-size: 1.125rem;
    font-weight: 500;
    cursor: pointer;
}